Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

kyotocabinet::DecimalDescendingComparator Member List
This is the complete list of members for kyotocabinet::DecimalDescendingComparator, including all inherited members.

compare(const char *akbuf, size_t aksiz, const char *bkbuf, size_t bksiz) | kyotocabinet::DecimalDescendingComparator | `[virtual]`
DecimalDescendingComparator() (defined in kyotocabinet::DecimalDescendingComparator) | kyotocabinet::DecimalDescendingComparator | `[explicit]`
~Comparator() | kyotocabinet::Comparator | `[virtual]`